Topic: Error with php 7.2

Hello ! My hosting provider Legtux provider just passed the server under php 7.2

   

Système d’exploitation: Linux
    PHP: 7.2.2-1+0~20180205160612.18+jessie~1.gbpb78b58

And there are some error messages above each post.

Deprecated: Function create_function() is deprecated in /var/www/legtux.org/users/revest/www/include/parser.php on line 813 Deprecated: Function create_function() is deprecated in /var/www/legtux.org/users/revest/www/include/parser.php on line 818


Can you help, please ?

http://revest.legtux.org/
PunBB 1.4.4
PHP: 7.2.2-1+0~20180205160612.18+jessie~1.gbpb78b58
Base de données    SQLite3 3.8.7.1

Re: Error with php 7.2

https://punbb.info/t-904.html

Parserus, UserAgentAnalyzer.
I speak only Russian  :P

Re: Error with php 7.2

Thank you Visman. Everything is in order now.

http://revest.legtux.org/
PunBB 1.4.4
PHP: 7.2.2-1+0~20180205160612.18+jessie~1.gbpb78b58
Base de données    SQLite3 3.8.7.1

Re: Error with php 7.2

Your post is help me also.